*{
    box-sizing: border-box;
}
.whats-fixo{
    display: none !important;
}
.container-header{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    margin-bottom: 203px;
}
.content-1130{
    width: 1130px;
}
.margin-top{
margin-top: 20px;   
}
.header-parent,.header-conteudo{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-conteudo #p-01{
    font-family: 'austhina';
    font-size: 36.79px;
    color: #00BBAA;
    margin-right: 203px;
}

.header-buttons{
    display: flex;
    align-items: center;
    height: 43px;
}
.icon-whats-telefone{
    width: 18px;
    height: 18px;
    margin-right: 9px;
}
.button-item{
    font: 19.17px 'montserrat-bold';
    border-radius: 100px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    transition: .2s;
}

.button-item span{
    font-family: 'montserrat-regular';
}
.header-buttons > .item-01{
    width: 155px !important;
    background-color: #00BBAA !important;
    margin-right: 22px;
    height: 100%;
}
.item-01:hover{
    background-color: #239b91 !important;
}

.header-buttons > .item-02{
    height: 100%;
    width: 206px !important;
    background-color: #F15CAE;
}
.header-buttons > .button-item p{
    font: 19.17px 'montserrat-bold';

}

.item-02:hover{
    background-color: #992565;
}
